MongoCursor
MongoCursor::count
MongoCursor
PHP Manual

# MongoCursor::__construct

(PECL mongo >=0.9.0)

MongoCursor::__construct — Create a new cursor

### Descrição

MongoCursor::__construct ( resource `$connection` , string `$ns` [, array `$query`= array() [, array `$fields`= array() ]] )

### Parâmetros

`connection`

  Database connection.

`ns`

  Full name of database and collection.

`query`

  Database query.

`fields`

  Fields to return.

### Valor Retornado

Returns the new cursor.

MongoCursor
MongoCursor::count
MongoCursor
PHP Manual